﻿.lodgefacetcontainer .facetscontainer {
    color: darkslategray;
    width: 100%;
    vertical-align: -webkit-baseline-middle;
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    overflow:hidden;
}

.lodgefacetcontainer .singlefacet {
    color: darkslategray;
    width: 100%;
    vertical-align: -webkit-baseline-middle;
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0px 0px 20px 0px;
}

.lodgefacetcontainer .facetname {
    color: darkslategray;
    margin-bottom:5px;
    float:left;
    clear:left;
}
.lodgefacetcontainer .facetfamily {
    font-size:1.2em;
    color: darkslategray;
    margin-bottom:10px;
    float:left;
    clear:left;
}

.lodgefacetcontainer .facetvalue-container {
    display:table;
    clear:left;
    width:100%;
}
.lodgefacetcontainer .valuecontainer {
    display: table-row;
    height: 24px;
}

.lodgefacetcontainer .facetvalue {
    display: table-cell;
    text-align: center;
    color: grey;
    font-weight: 200;
    font-size: 12px;
    min-width: 30px;
    vertical-align: middle;
}

.FE_facetvalue {
    display:table-cell;
    text-align: center;
    color: grey;
    font-weight: 200;
    font-size: smaller;
}

.text-box.single-line {
    width: calc(100% - 5px);
    font-size: 12px;
}

.lodgefacetcontainer .facetdesc {
    margin: 10px 0px 10px 0px;
    text-transform: none;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* number of lines to show */
    width: 100%;
}

.lodgefacetcontainer .hiddenlocationlist {
    visibility: hidden;
}

.lodgefacetcontainer .locationlist {
    width: 100%;
    height: 200px;
}

.lodgefacetcontainer .facetlist {
    width: 100%;
    float: left;
    clear: left;
    text-transform: capitalize;
    font-size:80%;
    margin-bottom: 15px;
}

.lodgefacetcontainer .submitButton
{
    float: left;
    clear: left;
}

.lodgefacetcontainer #tabs {
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-size: 10px;
}

.lodgefacetcontainer .elabel {
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-size: 12px;
    font-style:oblique;
    clear:left;
    float:left;
}

.lodgefacetcontainer .FE_newtext
{
    width: 100%;
    height: 500px;
}

.lodgefacetcontainer .fe_copylist {
    width: 100%;
    height: 300px;
    margin-bottom: 15px;
    font-size:80%;
    text-transform: capitalize;

}

    .lodgefacetcontainer .fe_copylist option.hide {
        display: none;
    }

#FE_amendfacet_currentfacet .facetdesc {
    display: none;
}
.simpletext {
    margin-bottom: 7px;
    clear:left;
    float:left;
}

#CopyToFilter, #CompareWithFilter {
    bottom:3px;
    position: relative;
    margin-left:10px;
    clear:none;
    float:left;
}
